#Header, #Footer {
	padding: 1em 0;
}
#Footer {
	margin-top: 1em;
}

.ToolBar {
/* фон главного меню  */
	background:  #FFCC66;
}
.ToolBar h1, .ToolBar h2, .ToolBar h3 {
/* цвет заголовка главного меню  */
	color: #000;
}
.ToolBar a, .ToolBar a:visited, .ToolBar span {
/* цвет ссылок главного меню  */	
	color: #000;
}
.ToolBar .current, .ToolBar .current:visited {
/* оформление активного пункта главного меню */
	background:  #FFF;
	color: #000;
}

.titledList dt, .localSearch {
/* светлый фон формы поиска и заголовока навигациолнного блока */
	background:  #FFDE98;
}

.mainTitle, .subTitle, .asTitle, .simpleList dt  {
/* цвет заголовков */
	color: #000;
}

.LoginBar {
	background-image: url(http://j.i.ua/zona_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: right;
	color: #999;
	background-color: #f3f3f3;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	padding: 5px 10px 5px 10px;
	vertical-align: bottom;
}

.MenuZona {
	font: normal 13px Arial, Helvetica, sans-serif;
	padding: 5px 0px 9px 0px;
}
